/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Averta Regular */
@font-face {
    font-family: 'Averta';
    src: url('averta-webfonts/averta-regular-webfont.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

/* Averta Semibold */
@font-face {
    font-family: 'Averta';
    src: url('averta-webfonts/averta-semibold-webfont.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

/* Averta Bold */
@font-face {
    font-family: 'Averta';
    src: url('averta-webfonts/averta-bold-webfont.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

/* Averta Extra Bold */
@font-face {
    font-family: 'Averta';
    src: url('averta-webfonts/averta-extrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}
